#jq_os_object img{border: none;}

#jq_os_object {position:relative; width:753px; height:379px; overflow:hidden; }
#jq_os_object .jq_os_bar{position:absolute; width:753px; height:379px; opacity:1; filter:alpha(opacity=100); z-index:50; display:none;}

#jq_os_object .jq_os_slides{width:753px; height:379px; position:absolute; overflow:hidden; left:0px; top:0px; z-index:40;}

#jq_os_object .jq_os_slide{
	position:absolute;
	width:753px;
	height:379px;
	font:bold 18px Arial, Verdana, Sans-Serif;
	letter-spacing:-1px;
	text-align:left;
	left: 0px;
	top: 0px;
}

#jq_os_object .jq_os_info{}

#jq_os_object .jq_os_btn{margin:0px;}
#jq_os_object .jq_os_btn_prev{background-image:url(../images/-); cursor:pointer; position:absolute; left:0px; top:0px; width:13px; height:200px; display:none;}
#jq_os_object .jq_os_btn_next{background-image:url(../images/-); cursor:pointer;position:absolute; right:0px; top:0px; width:13px; height:200px; display:none;}
#jq_os_object .jq_os_btn_pause{}
#jq_os_object .jq_os_btn_play{}
